### Virtual Method

# EvinceDocument DocumentAnnotations add_annotation

#### Declaration [src]

    void
    add_annotation (
      EvDocumentAnnotations* document_annots,
      EvAnnotation* annot,
      EvRectangle* rect
    )

#### Description

No description available.

#### Parameters

`annot` | `EvAnnotation`
| No description available.
| The data is owned by the caller of the function.
`rect` | `EvRectangle`
| No description available.
| The data is owned by the caller of the function.